#iq_css_94{
	
}

#iq_css_371{
	padding-left : 40px;
	margin-bottom : 20px;
	width : 560px;
	float : left;
	overflow : hidden;
	
}

#iq_css_383{
	margin-right : 10px;
	margin-bottom : 10px;
	height : 280px;
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_384{
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_390{
	margin-right : 10px;
	margin-bottom : 10px;
	height : 280px;
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_391{
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_394{
	margin-right : 10px;
	margin-bottom : 10px;
	height : 280px;
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_395{
	width : 200px;
	float : left;
	overflow : hidden;
	
}

#iq_css_95{
	width : 280px;
	
}

